<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-29B844CE51696A781798C824227384F0" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-3CBCDCA46FB8B8526C3B73DA5C462CBB">
    <organization identifier="ORG-3CBCDCA46FB8B8526C3B73DA5C462CBB" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-CD71415C6801058B2C934B146982986C" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-C80022FCE187249C862A4DF12E4CEC2D" isvisible="true" identifierref="RES-F475FBF663DD613FC15ACBB840BD00D3">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-EF8B21CB25140CBD539806CC5FAEEE0A" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-4D079267C032E93933FE3B204467F03C" isvisible="true" identifierref="RES-0CAE025ED7E165909BF7865BC33492D6">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-65BD8B0C12821AFF196F0657BE8A5AB7" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-ADE23AB84473600512326255506E525A" isvisible="true" identifierref="RES-B77EE327754B26C351C7DFCA2D758BC5">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-9152265C949127A2112EB23FBB135097" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-17E1480FF1CC58B7A0C146CDB99D5547" isvisible="true" identifierref="RES-9326D7DD5AE06EF09272A889F5B6F3BA">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-BC69A97761826F7A8F4EA3C53855719D" isvisible="true" identifierref="RES-F17A8877D1F2AAEDE8E28659C6741291">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-406D475F3D2715CB5A746AC3128AB3DC" isvisible="true" identifierref="RES-DA783633236840176FC6C0B1135EAF4A">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-BEE323BB2D8BC5E8BBD20501540FAE2B" isvisible="true" identifierref="RES-8C3BBA9FF62EA04AEBE1AB69E321454A">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-2433ED9391A2C0694F2163C93492EF24" isvisible="true" identifierref="RES-25EFAD52F4E992DDEF85C2D725F35559">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-A546EA30EF5EFCFF7DE7A5B79FB265EF" isvisible="true" identifierref="RES-5C52F84EF4C7E0043BFFC8D3686897AA">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-0076B0EC261A3350CD3E3AF74FF6B903" isvisible="true" identifierref="RES-1961B6DD52DD1E1E30DB8DD8A8EFCB40">
          <title>Actividad 5 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-7F4828AF43CE4A0DA61405C15C121294" isvisible="true" identifierref="RES-DFA20124C37A5F4C546AA50E620EF6A1">
          <title>Actividad 5 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-58E561E12534311EDA18C47184CC5EA3" isvisible="true" identifierref="RES-BBDB2949DFFA951AF3065DDE1B79FA74">
          <title>Actividad 6 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-B65C0A8F76CA16598D9B64F2EE6E2B85" isvisible="true" identifierref="RES-777FB5FF0AE43D9965E4970BEEC3053D">
          <title>Actividad 7 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-295B959AF2AC2E5649D7AE5301C6A5C4" isvisible="true" identifierref="RES-6AE6A2E0EEFC73590A802F8874AEFA84">
          <title>Actividad 8 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-7468AD8AF9F77AC39B0FCF0E65128E5A" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-489FBF9563A31D4E1E995965BF422EE8" isvisible="true" identifierref="RES-75D34E849E222101D8EA2F54A7131DAB">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-84419F772D27B3351B97F8D3A9AD9FC2" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-9C9AC26D6E9B13D3DF40B59424016A98" isvisible="true" identifierref="RES-48FA96A892E72D7F201812EB9C776287">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-F475FBF663DD613FC15ACBB840BD00D3" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_01_00.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-0CAE025ED7E165909BF7865BC33492D6" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_01_01.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-B77EE327754B26C351C7DFCA2D758BC5" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_02_01.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-9326D7DD5AE06EF09272A889F5B6F3BA" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_03_01.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F17A8877D1F2AAEDE8E28659C6741291" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_03_02.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-DA783633236840176FC6C0B1135EAF4A" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_03_03.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-8C3BBA9FF62EA04AEBE1AB69E321454A" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_03_04.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-25EFAD52F4E992DDEF85C2D725F35559" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_03_05.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-5C52F84EF4C7E0043BFFC8D3686897AA" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_03_06.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-1961B6DD52DD1E1E30DB8DD8A8EFCB40" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_03_07.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-DFA20124C37A5F4C546AA50E620EF6A1" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_03_08.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_03_08.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BBDB2949DFFA951AF3065DDE1B79FA74" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_03_09.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_03_09.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-777FB5FF0AE43D9965E4970BEEC3053D" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_03_10.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_03_10.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6AE6A2E0EEFC73590A802F8874AEFA84" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_03_11.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_03_11.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-75D34E849E222101D8EA2F54A7131DAB" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_04_01.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-48FA96A892E72D7F201812EB9C776287" type="webcontent" href="L/L_G01_U01_L03/L_G01_U01_L03_05_01.html">
      <file href="L/L_G01_U01_L03/L_G01_U01_L03_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

